"menuAbout" = "A propos de %@";
"menuQuit" = "Quitter %@";
"menuHide" = "Masquer %@";
"IDS_AUTH_PROMPT_REALM_NAME" = "Veuillez vous connecter à la zone \"{area}\" sur {server}";
"IDS_AUTH_PROMPT_NAME" = "Veuillez vous connecter à {server}";
